<?xml version="1.0" encoding="UTF-8"?>

<!--
 *
 * This help file was generated from nisp_initseed.sci using help_from_sci().
 *
 -->

<refentry version="5.0-subset Scilab" xml:id="nisp_initseed" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:scilab="http://www.scilab.org"
          xmlns:db="http://docbook.org/ns/docbook">

  <refnamediv>
    <refname>nisp_initseed</refname>
    <refpurpose>Sets the seed of the uniform random number generator.</refpurpose>
  </refnamediv>


<refsynopsisdiv>
   <title>Calling Sequence</title>
   <synopsis>
   nisp_initseed ( seed )
   
   </synopsis>
</refsynopsisdiv>

<refsection>
   <title>Parameters</title>
   <variablelist>
   <varlistentry><term>seed :</term>
      <listitem><para> a 1-by-1 matrix of floating point integers, the current verbose level</para></listitem></varlistentry>
   </variablelist>
</refsection>

<refsection>
   <title>Description</title>
   <para>
Sets the seed for the uniform random number generator.
This seed has an effect on the randvar_getvalue and setrandvar_buildsample functions.
   </para>
   <para>
</para>
</refsection>

<refsection>
   <title>Examples</title>
   <programlisting role="example"><![CDATA[
nisp_initseed ( 0 )
nisp_initseed ( 123456789 )

   ]]></programlisting>
</refsection>

<refsection>
   <title>Authors</title>
   <simplelist type="vert">
   <member>Copyright (C) 2008-2011 - INRIA - Michael Baudin</member>
   </simplelist>
</refsection>
</refentry>
